## beatslash-lv2 1.0.2

=== debian/changelog ===
beatslash-lv2 (1.0.2-0~precise1) precise; urgency=low

  * Initial release

 -- Jeremy Jongepier <jeremy@autostatic.com>  Sun, 19 Jan 2014 17:48:34 +0100
