=== debian/control ===
Source: beatslash-lv2
Section: sound
Priority: extra
Maintainer: Jeremy Jongepier <jeremy@autostatic.com>
Build-Depends: debhelper (>= 8.0.0),
 lv2-dev,
 lvtk-dev,
 libgtkmm-2.4-dev,
 python2.7
Standards-Version: 3.9.3
Homepage: http://objectivewave.wordpress.com/beatslash-lv2/
#Vcs-Git: git://git.debian.org/collab-maint/beatslash-lv2.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/beatslash-lv2.git;a=summary

Package: beatslash-lv2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A set of LV2 plugins to slash, repeat beats.
 beatslash.lv2 is a set of LV2 plugins to mangle, slash,
 repeat and do much more with your beats. They are meant to be
 used live, but it is up to your imagination what to do!
 .
 The set contains:
 - Beat Repeater
 - Beat Slicer
